{namespace drk=DRK\DrkClothescontainersearch\ViewHelpers}
<div class="c-clothescontainer-search__result-map" style="margin-top: 50px;">
    <header class="header">
        <h3>
            <f:translate
                key="LLL:EXT:drk_clothescontainersearch/Resources/Private/Language/locallang.xlf:clothescontainerResult.list.map.headline"/>
        </h3>
    </header>
    <f:if condition="{settings.mapType} == 'google'">
        <f:then>
            <drk:googleMap locations="{clothescontainers}" class="c-clothescontainer-search__result-map"
                           alt="{f:translate(id: 'clothescontainerResult.list.map.alt')}"
                           title="{f:translate(id: 'clothescontainerResult.list.map.title')}"/>
        </f:then>
        <f:else>
            <drk:openStreetMap locations="{clothescontainers}"
                               class="c-clothescontainer-search__result-map"
                               alt="{f:translate(id: 'clothescontainerResult.list.map.alt')}"
                               title="{f:translate(id: 'clothescontainerResult.list.map.title')}"/>
        </f:else>
    </f:if>
</div>
